<component name="ArtifactManager">
  <artifact type="exploded-war" name="pluss-manage-page:war exploded">
    <output-path>$PROJECT_DIR$/pluss-manage-page/target/manage</output-path>
    <properties id="maven-jee-properties">
      <options>
        <exploded>true</exploded>
        <module>pluss-manage-page</module>
        <packaging>war</packaging>
      </options>
    </properties>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="pluss-manage-page" />
        </element>
        <element id="directory" name="lib">
          <element id="archive" name="pluss-service-bundle-1.0.0.jar">
            <element id="module-output" name="pluss-service-bundle" />
          </element>
          <element id="archive" name="pluss-dao-bundle-1.0.0.jar">
            <element id="module-output" name="pluss-dao-bundle" />
          </element>
          <element id="library" level="project" name="Maven: com.baomidou:mybatis-plus-boot-starter:3.3.2" />
          <element id="library" level="project" name="Maven: com.baomidou:mybatis-plus:3.3.2" />
          <element id="library" level="project" name="Maven: com.baomidou:mybatis-plus-extension:3.3.2" />
          <element id="library" level="project" name="Maven: com.baomidou:mybatis-plus-core:3.3.2" />
          <element id="library" level="project" name="Maven: com.github.jsqlparser:jsqlparser:3.1" />
          <element id="library" level="project" name="Maven: org.mybatis:mybatis-spring:2.0.4" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-autoconfigure:2.1.0.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-jdbc:2.1.0.RELEASE" />
          <element id="library" level="project" name="Maven: com.zaxxer:HikariCP:3.2.0" />
          <element id="library" level="project" name="Maven: org.springframework:spring-jdbc:5.1.2.RELEASE" />
          <element id="archive" name="pluss-model-bundle-1.0.0.jar">
            <element id="module-output" name="pluss-model-bundle" />
          </element>
          <element id="library" level="project" name="Maven: org.jdom:jdom2:2.0.6" />
          <element id="archive" name="pluss-common-bundle-1.0.0.jar">
            <element id="module-output" name="pluss-common-bundle" />
          </element>
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-web:2.1.0.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-json:2.1.0.RELEASE" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.datatype:jackson-datatype-jdk8:2.9.7" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.datatype:jackson-datatype-jsr310:2.9.7" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.module:jackson-module-parameter-names:2.9.7" />
          <element id="library" level="project" name="Maven: org.hibernate.validator:hibernate-validator:6.0.13.Final" />
          <element id="library" level="project" name="Maven: javax.validation:validation-api:2.0.1.Final" />
          <element id="library" level="project" name="Maven: org.jboss.logging:jboss-logging:3.3.2.Final" />
          <element id="library" level="project" name="Maven: org.springframework:spring-web:5.1.2.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-webmvc:5.1.2.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-aop:2.1.0.RELEASE" />
          <element id="library" level="project" name="Maven: org.aspectj:aspectjweaver:1.9.2" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-test:2.1.0.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-test:2.1.0.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-test-autoconfigure:2.1.0.RELEASE" />
          <element id="library" level="project" name="Maven: com.jayway.jsonpath:json-path:2.4.0" />
          <element id="library" level="project" name="Maven: net.minidev:json-smart:2.3" />
          <element id="library" level="project" name="Maven: net.minidev:accessors-smart:1.2" />
          <element id="library" level="project" name="Maven: org.ow2.asm:asm:5.0.4" />
          <element id="library" level="project" name="Maven: junit:junit:4.12" />
          <element id="library" level="project" name="Maven: org.assertj:assertj-core:3.11.1" />
          <element id="library" level="project" name="Maven: org.mockito:mockito-core:2.23.0" />
          <element id="library" level="project" name="Maven: net.bytebuddy:byte-buddy:1.9.3" />
          <element id="library" level="project" name="Maven: net.bytebuddy:byte-buddy-agent:1.9.3" />
          <element id="library" level="project" name="Maven: org.objenesis:objenesis:2.6" />
          <element id="library" level="project" name="Maven: org.hamcrest:hamcrest-core:1.3" />
          <element id="library" level="project" name="Maven: org.hamcrest:hamcrest-library:1.3" />
          <element id="library" level="project" name="Maven: org.skyscreamer:jsonassert:1.5.0" />
          <element id="library" level="project" name="Maven: com.vaadin.external.google:android-json:0.0.20131108.vaadin1" />
          <element id="library" level="project" name="Maven: org.springframework:spring-test:5.1.2.RELEASE" />
          <element id="library" level="project" name="Maven: org.xmlunit:xmlunit-core:2.6.2" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-mail:2.1.0.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-context-support:5.1.2.RELEASE" />
          <element id="library" level="project" name="Maven: com.sun.mail:javax.mail:1.6.2" />
          <element id="library" level="project" name="Maven: javax.activation:activation:1.1" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi:4.1.0" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-collections4:4.3" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-math3:3.6.1" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi-ooxml:4.1.0" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi-ooxml-schemas:4.1.0" />
          <element id="library" level="project" name="Maven: org.apache.xmlbeans:xmlbeans:3.1.0" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-compress:1.18" />
          <element id="library" level="project" name="Maven: com.github.virtuald:curvesapi:1.06" />
          <element id="library" level="project" name="Maven: cn.jpush.api:jpush-client:3.5.5" />
          <element id="library" level="project" name="Maven: io.netty:netty-all:4.1.29.Final" />
          <element id="library" level="project" name="Maven: org.bouncycastle:bcpkix-jdk15on:1.60" />
          <element id="library" level="project" name="Maven: cn.jpush.api:jiguang-common:1.1.12" />
          <element id="library" level="project" name="Maven: com.mob.push.sdk:mobpush-websdkv3-java:1.0.4" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-log4j2:2.1.0.RELEASE" />
          <element id="library" level="project" name="Maven: org.apache.logging.log4j:log4j-slf4j-impl:2.11.1" />
          <element id="library" level="project" name="Maven: org.apache.logging.log4j:log4j-api:2.11.1" />
          <element id="library" level="project" name="Maven: org.apache.logging.log4j:log4j-core:2.11.1" />
          <element id="library" level="project" name="Maven: org.apache.logging.log4j:log4j-jul:2.11.1" />
          <element id="library" level="project" name="Maven: org.slf4j:jul-to-slf4j:1.7.25" />
          <element id="library" level="project" name="Maven: net.coobird:thumbnailator:0.4.14" />
          <element id="library" level="project" name="Maven: com.github.penggle:kaptcha:2.3.2" />
          <element id="library" level="project" name="Maven: javax.servlet:javax.servlet-api:4.0.1" />
          <element id="library" level="project" name="Maven: com.jhlabs:filters:2.0.235-1" />
          <element id="library" level="project" name="Maven: com.aliyun:dysmsapi20170525:2.0.21" />
          <element id="library" level="project" name="Maven: com.aliyun:tea-util:0.2.14" />
          <element id="library" level="project" name="Maven: com.aliyun:endpoint-util:0.0.7" />
          <element id="library" level="project" name="Maven: com.aliyun:tea:1.2.0" />
          <element id="library" level="project" name="Maven: com.aliyun:tea-openapi:0.2.6" />
          <element id="library" level="project" name="Maven: com.aliyun:credentials-java:0.2.4" />
          <element id="library" level="project" name="Maven: com.sun.xml.bind:jaxb-core:2.3.0" />
          <element id="library" level="project" name="Maven: com.sun.xml.bind:jaxb-impl:2.3.0" />
          <element id="library" level="project" name="Maven: com.aliyun:alibabacloud-gateway-spi:0.0.1" />
          <element id="library" level="project" name="Maven: com.aliyun:tea-xml:0.1.5" />
          <element id="library" level="project" name="Maven: org.dom4j:dom4j:2.0.3" />
          <element id="library" level="project" name="Maven: com.aliyun:openapiutil:0.1.14" />
          <element id="library" level="project" name="Maven: cn.hutool:hutool-all:5.8.4" />
          <element id="library" level="project" name="Maven: xml-security:xmlsec:1.3.0" />
          <element id="library" level="project" name="Maven: commons-fileupload:commons-fileupload:1.3.2" />
          <element id="library" level="project" name="Maven: commons-io:commons-io:2.2" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpmime:4.5.6" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-lang3:3.8.1" />
          <element id="library" level="project" name="Maven: org.projectlombok:lombok:1.18.20" />
          <element id="library" level="project" name="Maven: com.squareup.okhttp3:okhttp:3.12.0" />
          <element id="library" level="project" name="Maven: com.squareup.okio:okio:1.15.0" />
          <element id="library" level="project" name="Maven: com.alibaba:druid-spring-boot-starter:1.1.23" />
          <element id="library" level="project" name="Maven: com.alibaba:druid:1.1.23" />
          <element id="library" level="project" name="Maven: com.aliyun.oss:aliyun-sdk-oss:3.9.1" />
          <element id="library" level="project" name="Maven: org.jdom:jdom:1.1" />
          <element id="library" level="project" name="Maven: org.codehaus.jettison:jettison:1.1" />
          <element id="library" level="project" name="Maven: stax:stax-api:1.0.1" />
          <element id="library" level="project" name="Maven: com.aliyun:aliyun-java-sdk-ram:3.0.0" />
          <element id="library" level="project" name="Maven: com.aliyun:aliyun-java-sdk-ecs:4.2.0" />
          <element id="library" level="project" name="Maven: com.aliyun:aliyun-java-sdk-kms:2.7.0" />
          <element id="library" level="project" name="Maven: com.google.guava:guava:20.0" />
          <element id="library" level="project" name="Maven: com.github.binarywang:java-emoji-converter:1.0.0" />
          <element id="library" level="project" name="Maven: com.vdurmont:emoji-java:3.2.0" />
          <element id="library" level="project" name="Maven: org.json:json:20140107" />
          <element id="library" level="project" name="Maven: org.jodd:jodd-http:3.7" />
          <element id="library" level="project" name="Maven: org.jodd:jodd-upload:3.7" />
          <element id="library" level="project" name="Maven: org.jodd:jodd-core:3.7" />
          <element id="library" level="project" name="Maven: joda-time:joda-time:2.10.1" />
          <element id="library" level="project" name="Maven: org.eclipse.paho:org.eclipse.paho.client.mqttv3:1.2.2" />
          <element id="library" level="project" name="Maven: com.aliyun:aliyun-java-sdk-onsmqtt:1.0.4" />
          <element id="library" level="project" name="Maven: com.google.zxing:core:3.0.1" />
          <element id="library" level="project" name="Maven: commons-net:commons-net:3.6" />
          <element id="library" level="project" name="Maven: com.opencsv:opencsv:4.4" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-text:1.3" />
          <element id="library" level="project" name="Maven: commons-beanutils:commons-beanutils:1.9.3" />
          <element id="library" level="project" name="Maven: commons-collections:commons-collections:3.2.2" />
          <element id="library" level="project" name="Maven: org.mapstruct:mapstruct:1.4.2.Final" />
          <element id="library" level="project" name="Maven: org.mapstruct:mapstruct-processor:1.4.2.Final" />
          <element id="library" level="project" name="Maven: org.bouncycastle:bcprov-jdk15to18:1.69" />
          <element id="library" level="project" name="Maven: com.baomidou:mybatis-plus-annotation:3.3.2" />
          <element id="library" level="project" name="Maven: org.mybatis:mybatis:3.5.4" />
          <element id="library" level="project" name="Maven: com.thoughtworks.xstream:xstream:1.4.11" />
          <element id="library" level="project" name="Maven: xmlpull:xmlpull:1.1.3.1" />
          <element id="library" level="project" name="Maven: xpp3:xpp3_min:1.1.4c" />
          <element id="library" level="project" name="Maven: io.springfox:springfox-swagger2:2.9.2" />
          <element id="library" level="project" name="Maven: io.swagger:swagger-annotations:1.5.20" />
          <element id="library" level="project" name="Maven: io.swagger:swagger-models:1.5.20" />
          <element id="library" level="project" name="Maven: io.springfox:springfox-spi:2.9.2" />
          <element id="library" level="project" name="Maven: io.springfox:springfox-core:2.9.2" />
          <element id="library" level="project" name="Maven: io.springfox:springfox-schema:2.9.2" />
          <element id="library" level="project" name="Maven: io.springfox:springfox-swagger-common:2.9.2" />
          <element id="library" level="project" name="Maven: io.springfox:springfox-spring-web:2.9.2" />
          <element id="library" level="project" name="Maven: com.fasterxml:classmate:1.4.0" />
          <element id="library" level="project" name="Maven: org.springframework.plugin:spring-plugin-core:1.2.0.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.plugin:spring-plugin-metadata:1.2.0.RELEASE" />
          <element id="library" level="project" name="Maven: mysql:mysql-connector-java:5.1.49" />
          <element id="library" level="project" name="Maven: com.aliyun:aliyun-java-sdk-geoip:1.0.3" />
          <element id="library" level="project" name="Maven: com.google.code.gson:gson:2.8.5" />
          <element id="library" level="project" name="Maven: com.aliyun:aliyun-java-sdk-sts:3.0.2" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-amqp:2.1.0.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter:2.1.0.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot:2.1.0.RELEASE" />
          <element id="library" level="project" name="Maven: org.yaml:snakeyaml:1.23" />
          <element id="library" level="project" name="Maven: org.springframework:spring-messaging:5.1.2.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-beans:5.1.2.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.amqp:spring-rabbit:2.1.0.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.amqp:spring-amqp:2.1.0.RELEASE" />
          <element id="library" level="project" name="Maven: com.rabbitmq:amqp-client:5.4.3" />
          <element id="library" level="project" name="Maven: org.springframework:spring-context:5.1.2.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-aop:5.1.2.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-expression:5.1.2.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-tx:5.1.2.RELEASE" />
          <element id="library" level="project" name="Maven: com.aliyun:aliyun-java-sdk-core:4.5.7" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpclient:4.5.6" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpcore:4.4.10" />
          <element id="library" level="project" name="Maven: javax.xml.bind:jaxb-api:2.3.1" />
          <element id="library" level="project" name="Maven: javax.activation:javax.activation-api:1.2.0" />
          <element id="library" level="project" name="Maven: org.jacoco:org.jacoco.agent:runtime:0.8.5" />
          <element id="library" level="project" name="Maven: org.ini4j:ini4j:0.5.4" />
          <element id="library" level="project" name="Maven: org.slf4j:slf4j-api:1.7.25" />
          <element id="library" level="project" name="Maven: io.opentracing:opentracing-api:0.33.0" />
          <element id="library" level="project" name="Maven: io.opentracing:opentracing-util:0.33.0" />
          <element id="library" level="project" name="Maven: io.opentracing:opentracing-noop:0.33.0" />
          <element id="library" level="project" name="Maven: org.springframework.retry:spring-retry:1.2.2.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-core:5.1.2.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-jcl:5.1.2.RELEASE" />
          <element id="library" level="project" name="Maven: javax.annotation:javax.annotation-api:1.3.2" />
          <element id="library" level="project" name="Maven: javax.servlet:jstl:1.2" />
          <element id="library" level="project" name="Maven: org.apache.taglibs:taglibs-standard-impl:1.2.5" />
          <element id="library" level="project" name="Maven: com.alipay.sdk:alipay-sdk-java:4.16.21.ALL" />
          <element id="library" level="project" name="Maven: commons-logging:commons-logging:1.1.1" />
          <element id="library" level="project" name="Maven: com.alibaba:fastjson:1.2.75" />
          <element id="library" level="project" name="Maven: org.bouncycastle:bcprov-jdk15on:1.62" />
          <element id="library" level="project" name="Maven: dom4j:dom4j:1.6.1" />
          <element id="library" level="project" name="Maven: xml-apis:xml-apis:1.4.01" />
          <element id="library" level="project" name="Maven: com.auth0:java-jwt:3.4.0" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-databind:2.9.7" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-annotations:2.9.0" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-core:2.9.7" />
          <element id="library" level="project" name="Maven: commons-codec:commons-codec:1.11" />
          <element id="library" level="project" name="Maven: org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.5.10" />
          <element id="library" level="project" name="Maven: org.jetbrains.kotlin:kotlin-stdlib:1.2.71" />
          <element id="library" level="project" name="Maven: org.jetbrains.kotlin:kotlin-stdlib-common:1.2.71" />
          <element id="library" level="project" name="Maven: org.jetbrains:annotations:13.0" />
          <element id="library" level="project" name="Maven: org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.2.71" />
        </element>
      </element>
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/pluss-manage-page/target/manage/META-INF/MANIFEST.MF" />
      </element>
      <element id="javaee-facet-resources" facet="pluss-manage-page/web/Web" />
    </root>
  </artifact>
</component>